# Checkout Styling

4 operations of the [Checkout Configuration API](/api/partners/checkout-configuration.md).

- `GET /v1/config/checkoutStyling` — [List all active checkout styling rows for a merchant](/api/partners/checkout-configuration/get-config-value-list-3.md)
- `PUT /v1/config/checkoutStyling` — [Upsert checkout styling for a merchant and one or more countries](/api/partners/checkout-configuration/upsert-3.md)
- `DELETE /v1/config/checkoutStyling` — [Soft-delete checkout styling for a merchant and optional country](/api/partners/checkout-configuration/delete-3.md)
- `GET /v1/config/country/{country}/checkoutStyling` — [Get resolved checkout styling for a merchant and country](/api/partners/checkout-configuration/get-config-value-3.md)
